Subject: Re: bug#810: 23.0.60; atomic-change-group narrowing problem

From: martin rudalics <[email-masked]>
Date: Sun, 07 Sep 2008 11:37:07 +0200

> The widening needs to be temporary around the call to undo, but that
 > doesn't seem to imply that atomic-change-group will preserve narrowing.

OK.  Installed without restoring the initial narrowing state.  Any
narrowing within the group will remain effective when the change is
canceled.

martin